<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="exchange_name_alternate" msgid="5772529644749041052">"Microsoft Exchange ActiveSync"</string>
    <string name="meeting_accepted" msgid="8796609373330400268">"Hyväksytty: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_declined" msgid="6707617183246608552">"Hylätty: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_tentative" msgid="8250995722130443785">"Alustava: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_canceled" msgid="3949893881872084244">"Peruutettu: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_updated" msgid="8529675857361702860">"Päivitetty: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_when" msgid="2765696159697448656">"Milloin: <xliff:g id="WHEN">%s</xliff:g>"</string>
    <string name="meeting_where" msgid="5992367535856553079">"Missä: <xliff:g id="WHERE">%s</xliff:g>"</string>
    <string name="meeting_recurring" msgid="3134262212606714023">"Milloin: <xliff:g id="EVENTDATE">%s</xliff:g> (toistuva)"</string>
    <string name="meeting_allday" msgid="6696389765484663513">"Milloin: <xliff:g id="EVENTDATE">%s</xliff:g> (koko päivän)"</string>
    <string name="meeting_allday_recurring" msgid="2320264182781062684">"Milloin: <xliff:g id="EVENTDATE">%s</xliff:g> (koko päivän, toistuva)"</string>
    <string name="notification_exchange_calendar_added" msgid="6823659622379350159">"Exchange-kalenteri lisätty"</string>
    <string name="app_name" msgid="5316597712787122829">"Exchange Services"</string>
    <string name="exception_cancel" msgid="6160117429428313805">"Poikkeus toistuvassa tapahtumassa, peruutettu <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="exception_updated" msgid="3397583105901142050">"Poikkeus toistuvassa tapahtumassa, muutettu <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="policy_dont_allow_storage_cards" msgid="5600453721690619515">"älä salli muistikortteja"</string>
    <string name="policy_dont_allow_unsigned_apps" msgid="7391405270957498716">"älä salli allekirjoittamatt. sovelluksia"</string>
    <string name="policy_dont_allow_unsigned_installers" msgid="8124763529572916905">"älä salli allekirjoittamatt. sov. asent."</string>
    <string name="policy_dont_allow_wifi" msgid="8972952227139360866">"älä salli wifi-yhteyttä"</string>
    <string name="policy_dont_allow_text_messaging" msgid="2705534889421216691">"älä salli tekstiviestejä"</string>
    <string name="policy_dont_allow_pop_imap" msgid="1563948038306495433">"älä salli POP3- tai IMAP-tilejä"</string>
    <string name="policy_dont_allow_irda" msgid="2864744455266260846">"älä salli infrapunaviestintää"</string>
    <string name="policy_dont_allow_html" msgid="5004059292137838041">"älä salli HTML-sähköpostia"</string>
    <string name="policy_dont_allow_browser" msgid="1898383003253987916">"älä salli selaimia"</string>
    <string name="policy_dont_allow_consumer_email" msgid="4208507021679199773">"älä salli kuluttajasähköpostia"</string>
    <string name="policy_dont_allow_internet_sharing" msgid="8866772202653485379">"älä salli internet-jakamista"</string>
    <string name="policy_require_smime" msgid="8044392674810605617">"vaadi SMIME-viestit"</string>
    <string name="policy_bluetooth_restricted" msgid="8992284721368381918">"rajoita bluetoothin käyttöä"</string>
    <string name="policy_app_blacklist" msgid="5997243461425995435">"kiellä määritetyt sovellukset"</string>
    <string name="policy_app_whitelist" msgid="8401297908870017913">"salli vain määritetyt sovellukset"</string>
    <string name="policy_text_truncation" msgid="5800480928209379255">"rajoita tekstimuot. sähköpostien kokoa"</string>
    <string name="policy_html_truncation" msgid="629030762178870832">"rajoita HTML-muot. sähköpostien kokoa"</string>
    <string name="policy_require_encryption" msgid="1488761894213160246">"vaatii laitteen salauksen"</string>
    <string name="policy_require_sd_encryption" msgid="2425281481414518903">"vaatii sd-kortin salauksen"</string>
</resources>
